<?php
$servername = "localhost";
$username = "root";
$password = "";
$db_name = "point_of_sale";

// Set timezone to Nairobi, Kenya
date_default_timezone_set('Africa/Nairobi');

// Create connection
$conn = new mysqli($servername, $username, $password, $db_name);

// Check the connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Optional: confirm timezone
// echo "Current time in Kenya: " . date('Y-m-d H:i:s');
?>
